» Ubuntu » Пакеты

Error

two or more packages specified (libopenoffice-oodoc-perl quantal)